<?php
$z[0]=Array("field","习近平,技术革命,地球村",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","以“互联互通、共享共治——构建网络空间命运共同体”为主题的第二届世界互联网大会16日在浙江乌镇开幕，中共中央总书记、中国国家主",75,304);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平：互联网让世界变成了地球村",306,392);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",394,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<a href=news/china/sz/201510/0824817.html\">习近平</a>指出，纵观世界文明发展史，人类先后经历了农业革命、工业革命、信息革命。每一次财富<a href=keji/hulianwang/2015/30375.html\">技术革命</a>，都给人类出产生涯带来伟大而深刻的影响。此刻，以互联网为代表的信息技术日新月异，引领了社会出产新变革，创造了人类生涯新空间，拓展了国家治理新领域，极大提高了人类认识水平，认识世界、改革世界的本领得到了极大提高。互联网让世界变成了“鸡犬之声相闻”的地球村，相隔万里的人们不再“老死不相往来”。可以说，世界因互联网而更多彩，生涯因互联网而更丰富。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p><p>　　以“互联互通、共享共治——构建网络空间命运共同体”为主题的第二届世界互联网大会16日在浙江乌镇开幕，中共中心总书记、中国国家主席习近平出席大会开幕式并颁发谈话。习近平说，互联网让世界变成了“鸡犬之声相闻”的地球村。</p>",533,1737);
$z[6][4]['name']="body";
$z[7]=Array("field","",1739,1778);
$z[7][4]['name']="litpic";

?>